#!/bin/sh
export PATH='/usr/obj/ports/hs-shelly-1.6.8.4/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: shelly
version: 1.6.8.4
id: shelly-1.6.8.4-BytCBCREPen574AiJwh3sk
key: shelly-1.6.8.4-BytCBCREPen574AiJwh3sk
license: BSD3
maintainer: Greg Weber <greg@gregweber.info>
homepage: https://github.com/yesodweb/Shelly.hs
synopsis: shell-like (systems) programming in Haskell
description:
    Shelly provides convenient systems programming in Haskell,
    similar in spirit to POSIX shells. Shelly:
    .
    * is aimed at convenience and getting things done rather than
    being a demonstration of elegance.
    .
    * has detailed and useful error messages
    .
    * maintains its own environment, making it thread-safe.
    .
    * is modern, using Text and system-filepath/system-fileio
    .
    Shelly is originally forked from the Shellish package.
    .
    See the shelly-extra package for additional functionality.
    .
    An overview is available in the README: <https://github.com/yesodweb/Shelly.hs/blob/master/README.md>
category: Development
author: Greg Weber, Petr Rockai
exposed: True
indefinite: False
exposed-modules:
    Shelly Shelly.Lifted Shelly.Pipe Shelly.Unix
hidden-modules: Shelly.Base Shelly.Find
abi: f323ca9ed195d3625d1f90650eca3068
trusted: False
import-dirs: /usr/local/lib/ghc/shelly-1.6.8.4
library-dirs: /usr/local/lib/ghc/shelly-1.6.8.4
              /usr/local/lib/i386-openbsd-ghc-8.2.2
data-dir: /usr/local/share/hs-shelly-1.6.8.4
hs-libraries: HSshelly-1.6.8.4-BytCBCREPen574AiJwh3sk
depends:
    containers-0.5.10.2 time-1.8.0.2 directory-1.3.0.2
    mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH process-1.6.1.0
    unix-compat-0.4.1.1-8FowYqsnywvKDGnEQzk1BX
    system-filepath-0.4.13.4-HlTEdgeDuJQ1GDF1a7tDCx
    system-fileio-0.3.16.3-BnUcO6OKLJC3G33NB4680V
    monad-control-1.0.0.4-7opoGFN1bre3m8PG7yVBzh
    lifted-base-0.2.3.6-3rEiKfKxnRJFNKF25g4JgZ
    lifted-async-0.9.3.2-IrwcdzP2aQJF6LuP6lUpto
    exceptions-0.8.3-IMG8z9bQ0kKKt0LCvLfr9v
    enclosed-exceptions-1.0.1.1-7zCD8kFoQDfIxSqvg8gOHx
    text-1.2.1.3-5I6D6Lq0QEU97eY5wqs6DJ bytestring-0.10.8.2
    async-2.1.1.1-H3j65XcXMHtBvmNwGCQ80G transformers-0.5.2.0
    transformers-base-0.4.4-G4HvRd1GUcNGvZj70uX60w base-4.10.1.0
abi-depends: containers-0.5.10.2=2ff387bb382d9f510ffcf8f3ed2013c5
             time-1.8.0.2=4e7e761020e68f00617832ab1b4f94d5
             directory-1.3.0.2=1eef9b3048ad9e2e85c4a64b4bf56e7e
             mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH=ff60e0c200c475a016137ee0a9ed1f03
             process-1.6.1.0=6300085e5ed51248cf7e29323581f4ed
             unix-compat-0.4.1.1-8FowYqsnywvKDGnEQzk1BX=bff9c842b93a4e03c5f93ec76308e884
             system-filepath-0.4.13.4-HlTEdgeDuJQ1GDF1a7tDCx=cca47009ec10b567eafd53dc93246e29
             system-fileio-0.3.16.3-BnUcO6OKLJC3G33NB4680V=456936c7c755993accd17cb0b7cf2c20
             monad-control-1.0.0.4-7opoGFN1bre3m8PG7yVBzh=18914f7c4dabd92eb4cadc8111d0e55d
             lifted-base-0.2.3.6-3rEiKfKxnRJFNKF25g4JgZ=63d4a71610c0844547e3f06c46691d6e
             lifted-async-0.9.3.2-IrwcdzP2aQJF6LuP6lUpto=22c3bedb4161bcaa1d4bef4cbef23d8f
             exceptions-0.8.3-IMG8z9bQ0kKKt0LCvLfr9v=5546680a342e91063d2ecc4b87900c2b
             enclosed-exceptions-1.0.1.1-7zCD8kFoQDfIxSqvg8gOHx=6bd5e80e4c1c61dd5881baa7815c1db6
             text-1.2.1.3-5I6D6Lq0QEU97eY5wqs6DJ=77e10b579708f506156fd8ed84f18afc
             bytestring-0.10.8.2=2a4bbfd60b4f148922e8caf44d9009f9
             async-2.1.1.1-H3j65XcXMHtBvmNwGCQ80G=d2d45ebc76cfee204cd1c829e2792029
             transformers-0.5.2.0=650a984849062cc36a998e6c890bf69a
             transformers-base-0.4.4-G4HvRd1GUcNGvZj70uX60w=637508be567afc09355dd4d41cb01228
             base-4.10.1.0=3c10740f6cf9df7b9dca6d01ba411ea7
haddock-interfaces: /usr/local/share/doc/hs-shelly-1.6.8.4/html/shelly.haddock
haddock-html: /usr/local/share/doc/hs-shelly-1.6.8.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

